<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order/v19A">
  <Sender>NDTINGENDT01</Sender>
  <Receiver>KLGEUEERSE01</Receiver>
  <GroupName>N/A</GroupName>
  <Consolidation>N/A</Consolidation>
  <ReceiverVersion>N/A</ReceiverVersion>
  <OrchestrationResult />
  <Reference>10180599499605</Reference>
  <TimeStamp>2021-02-08T13:58:08</TimeStamp>
  <Status>NEW</Status>
  <Date>2021-02-08</Date>
  <FullTruckLoad>false</FullTruckLoad>
  <Shipment>
    <Consignor>NDTINGENDT01</Consignor>
    <ConsignorReference>10180599499605</ConsignorReference>
    <Debtor>NDTINGENDT01</Debtor>
    <DebtorReference>10180599499605</DebtorReference>
    <Incoterm>DDP</Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode></AddressCode>
      <Name1>NDT International BV</Name1>
      <Name2></Name2>
      <Address1>Biezenkamp 33</Address1>
      <Address2></Address2>
      <PostalCode>6691 EJ</PostalCode>
      <City>Gendt</City>
      <Region></Region>
      <CountryCode>NL</CountryCode>
      <Start>2021-02-05T17:00:00</Start>
      <End>2021-02-05T19:00:00</End>
      <Reference>10180599499605</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <ContactPerson>
        <Name></Name>
        <Phone></Phone>
        <Fax></Fax>
        <Email></Email>
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode></AddressCode>
      <Name1>Fleurs et Plantes du Lac</Name1>
      <Name2></Name2>
      <Address1>La Tuilery </Address1>
      <Address2></Address2>
      <PostalCode>74330</PostalCode>
      <City>Epagny</City>
      <Region></Region>
      <CountryCode>FR</CountryCode>
      <Start>2021-02-08T07:00:00</Start>
      <End>2021-02-08T16:00:00</End>
      <Reference>-</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2>rij 11/12</ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <Parametergroup>
        <Groupname>LeadtimeData</Groupname>
        <Parameter>
          <Qualifier>ReceiverPostalcode</Qualifier>
          <Value>74330</Value>
        </Parameter>
        <Parameter>
          <Qualifier>SenderPostalcode</Qualifier>
          <Value>6691</Value>
        </Parameter>
        <Parameter>
          <Qualifier>ReceiverCountry</Qualifier>
          <Value>FR</Value>
        </Parameter>
        <Parameter>
          <Qualifier>SenderCountry</Qualifier>
          <Value>NL</Value>
        </Parameter>
        <Parameter>
          <Qualifier>PackageQuantity</Qualifier>
          <Value>20</Value>
        </Parameter>
        <Parameter>
          <Qualifier>PackageKilogram</Qualifier>
          <Value>14060.769999999998</Value>
        </Parameter>
        <Parameter>
          <Qualifier>ADR</Qualifier>
          <Value>false</Value>
        </Parameter>
        <Parameter>
          <Qualifier>defaultLeadDate</Qualifier>
          <Value>2021-02-09</Value>
        </Parameter>
        <Parameter>
          <Qualifier>StartingDate</Qualifier>
          <Value>2021-02-05</Value>
        </Parameter>
        <Parameter>
          <Qualifier>timeFrom</Qualifier>
          <Value>07:00:00</Value>
        </Parameter>
        <Parameter>
          <Qualifier>timeTo</Qualifier>
          <Value>16:00:00</Value>
        </Parameter>
        <Parameter>
          <Qualifier>CompanyCode</Qualifier>
          <Value>NDTINGENDT01</Value>
        </Parameter>
      </Parametergroup>
      <ContactPerson>
        <Name>Crediteurenadministratie</Name>
        <Phone>0450242121</Phone>
        <Fax></Fax>
        <Email>epg.sec@fleursdulac.com</Email>
      </ContactPerson>
    </Address>
    <Good>
      <PackingQty>13</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription></ProductDescription>
      <BrutoWeight>9292</BrutoWeight>
      <NettoWeight>9292</NettoWeight>
      <LoadingMeter>7.80</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120.00</PackingLength>
      <PackingWidth>120.00</PackingWidth>
      <PackingHeight>0.00</PackingHeight>
    </Good>
    <Good>
      <PackingQty>2</PackingQty>
      <PackingType>EURO</PackingType>
      <ProductDescription></ProductDescription>
      <BrutoWeight>1692</BrutoWeight>
      <NettoWeight>1692</NettoWeight>
      <LoadingMeter>0.80</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120.00</PackingLength>
      <PackingWidth>80.00</PackingWidth>
      <PackingHeight>0.00</PackingHeight>
    </Good>
    <Good>
      <PackingQty>5</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription></ProductDescription>
      <BrutoWeight>3078</BrutoWeight>
      <NettoWeight>3078</NettoWeight>
      <LoadingMeter>2.50</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120.00</PackingLength>
      <PackingWidth>100.00</PackingWidth>
      <PackingHeight>0.00</PackingHeight>
    </Good>
  </Shipment>
</ns0:Order>